### Function

# ICalGLib error_perror

since: 1.0

#### Declaration [src]

    const gchar*
    i_cal_error_perror (
      void
    )

#### Description [src]

Gets the `ICalErrorEnum` in the string representation. This method called the icalerrorno_return to get the current error.

Available since: 1.0

#### Return value

Type: `const gchar*`

The string representation of the current error.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.